/**
 * CSS styles for Shadowbox.
 */

/* typography */
#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message {
/*
  font-family: "HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 200;
*/
  color: #fff;
}

/* container, overlay, & wrapper */
#sb-container {
  position: fixed;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  z-index: 999;
  text-align: left;
  visibility: hidden;
  display: none;
}
#sb-overlay {
  position: relative;
  height: 100%;
  width: 100%;
}
#sb-wrapper {
  position: absolute;
  visibility: hidden;
  width: 100px; /* explicit width helps offset children calculate their width */
  top: 10px !important;
}
#sb-wrapper-inner {
  position: relative;
  border: 7px solid #ffffff;
  overflow: hidden;
  height: 100px; /* explicit height helps offset children calculate their height */
/*  
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4); 
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4); 
  box-shadow: 0 0 4px rgba(0, 0, 0, .4); 
  border-collapse: separate;  
*/
}

/* body */
#sb-body {
  position: relative;
  height: 100%;
}
#sb-body-inner {
  position: absolute;
  height: 100%;
  width: 100%;
}
#sb-player.html {
  height: 100%;
  overflow: auto; /* make html content scrollable */
}
#sb-body img {
  border: none;
}

/* loading */
#sb-loading {
  position: relative;
  height: 100%;
}
#sb-loading-inner {
  position: absolute;
  font-size: 14px;
  line-height: 24px;
  height: 24px;
  top: 50%;
  margin-top: -12px;
  width: 100%;
  text-align: center;
}
#sb-loading-inner span {
  background: url(loading.gif) no-repeat;
  padding-left: 34px;
  display: inline-block;
}
#sb-body, #sb-loading {
/*  background-color: #060606;*/ /* should match loading image background color */
}


/* title & info */
#sb-info { background-color:#ffffff; }
#sb-title, #sb-info {
  position: relative;
  margin: 0; /* these must have no vertical margin or padding */
  padding: 0;
  overflow: hidden;
}
#sb-title, #sb-title-inner {
  height: 20px;
  line-height: 14px;
}
#sb-title-inner {
  color:#000000;
  width:90%;
  text-align:center;
  font-size: 12px;
}
#sb-info, #sb-info-inner {
  height:20px;
  line-height:14px;
}
#sb-info-inner {
  font-size: 12px;
}

/* nav */
#sb-nav {
  float: right;
  height: 16px;
  padding: 2px 0;
  width: 45%;
}
#sb-nav a {
  display: block;
  float: right;
  height: 16px;
  width: 17px;
  margin-left: 3px;
  cursor: pointer;
  background-repeat: no-repeat;
}

#sb-nav-top {
position:relative;
top:0px;
right:0px;
  height: 37px;
  padding: 0;
  width: 37px;
}
#sb-nav-top a {
  display: block;
  height: 37px;
  width: 37px;
  cursor: pointer;
}
#sb-nav-close {
  background-image: url(close.png);
}
#sb-nav-next {
    background: url("/fileadmin/templates/matchoffice/ext/pmkshadowbox/closeOnTop/resources/next.png") no-repeat scroll right center transparent;
    display: block;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width:12%;
    z-index: 1000;
    cursor:pointer;
}
#sb-nav-previous {
    background: url("/fileadmin/templates/matchoffice/ext/pmkshadowbox/closeOnTop/resources/previous.png") no-repeat scroll left center transparent;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width:12%;
    z-index: 1000;
  cursor:pointer;    
}
#sb-nav-play {
  background-image: url(play.png);
}
#sb-nav-pause {
  background-image: url(pause.png);
}

/* counter */
#sb-counter {
  color:#000000;
  float: left;
  width: 60px;
  padding:0 0 0 7px;
}
#sb-counter a {
  padding: 0 4px 0 0;
  text-decoration: none;
  cursor: pointer;
  color: #fff;
}
#sb-counter a.sb-counter-current {
  text-decoration: underline;
}

/* messages */
div.sb-message {
  font-size: 12px;
  padding: 10px;
  text-align: center;
}
div.sb-message a:link, div.sb-message a:visited {
  color: #fff;
  text-decoration: underline;
}
#sb-title { overflow:visible; }
#sb-nav-top { position:absolute; top:1px; right:-20px; z-index:10}
